/***********************************************************
 * $Id: LightColorPOJO.java 26 2007-06-07 17:12:21Z lech $
 * 
 * Tapestry Tools
 * 
 * Copyright (C) 2007 IBCL and EV-i Informationstechnologie GmbH
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *  
 * Created: 05.06.2007
 *
 * Author: lech
 * 
 ***********************************************************/

package org.clazzes.tapestry.tools.test.data;


/**
 * A simple test LightColorPOJO for playing with forms and colors
 * 
 * @author lech
 * 
 */
public class LightColorPOJO {

    protected String name;
    protected String colorA;
    protected String colorB;

    /**
     * 
     */
    public LightColorPOJO() {
        super();
        name = "";
        colorA="";
        colorB="";
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name
     *            the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the colorA
     */
    public String getColorA() {
        return colorA;
    }

    /**
     * @param colorA the colorA to set
     */
    public void setColorA(String colorA) {
        this.colorA = colorA;
    }

    /**
     * @return the colorB
     */
    public String getColorB() {
        return colorB;
    }

    /**
     * @param colorB the colorB to set
     */
    public void setColorB(String colorB) {
        this.colorB = colorB;
    }

}
