/***********************************************************
 * $Id: LightDatePickerTest.java 12 2007-06-05 18:35:17Z lech $
 * 
 * Tapestry Tools
 * 
 * Copyright (C) 2007 IBCL and EV-i Informationstechnologie GmbH
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *  
 * Created: 05.06.2007
 *
 * Author: lech
 * 
 ***********************************************************/

package org.clazzes.tapestry.tools.test.pages;

import org.apache.tapestry.IPage;
import org.apache.tapestry.annotations.Persist;
import org.apache.tapestry.event.PageBeginRenderListener;
import org.apache.tapestry.event.PageEvent;
import org.apache.tapestry.html.BasePage;
import org.clazzes.tapestry.tools.test.data.LightDatePOJO;


/**
 * The Home page, empty so far.
 * @author lech
 *
 */
public abstract class LightDatePickerTest extends BasePage implements IPage, PageBeginRenderListener {


    /* (non-Javadoc)
     * @see org.apache.tapestry.AbstractPage#beginPageRender()
     */
    public void pageBeginRender(PageEvent event) {
        super.pageEndRender(event);
        if (getPojo()==null)
            setPojo(new LightDatePOJO());
    }

    public void doSave()
    {
        // just re-render the page.
    }

    @Persist
    public abstract LightDatePOJO getPojo();
    public abstract void setPojo(LightDatePOJO datePOJO);


}
